Gentoo Packages /package/x11-libs/libdrm http://www.gentoo.org/favicon.ico http://packages.gentoo.org/feed/package/x11-libs/libdrm?arches=prefix Gentoo Packages2 2014-08-31T05:30:39Z <div> <span class="cpvstr">x11-libs/libdrm</span>: <span class="description">X.Org libdrm library</span> </div> http://packages.gentoo.org/package/x11-libs/libdrm?ts=2014-06-18T21:01:39Z?arches=prefix Michał Górny (mgorny) http://cia.vc/stats/author/mgorny 2014-06-18T21:01:39Z
18 Jun 2014; Michał Górny (mgorny) libdrm-2.4.52.ebuild,
libdrm-2.4.53.ebuild, libdrm-2.4.54.ebuild:
Update dependencies to require guaranteed EAPI=5 or multilib ebuilds, bug
#513718.